var GetRandomn = 1;
function GetRandom(n){GetRandomn=Math.floor(Math.random()*n+1)}
 var a22=new Array();
var t22=new Array();
var ts22=new Array();
a22[0]="<span onclick=\"addHits22(0,17)\"><a href=\"http://www.kesion.com/product/\" target=\"_blank\"><img  alt=\"论坛首页横幅\"  border=\"0\"  height=50  width=980  src=\"/images/banner.gif\"></a></span>";
t22[0]=0;
ts22[0]="2013-8-27";
var temp22=new Array();
var k=0;
for(var i=0;i<a22.length;i++){
if (t22[i]==1){
if (checkDate22(ts22[i])){
	temp22[k++]=a22[i];
}
	}else{
 temp22[k++]=a22[i];
}
}
if (temp22.length>0){
GetRandom(temp22.length);
document.write(a22[GetRandomn-1]);
}
function addHits22(c,id){if(c==1){try{jQuery.getScript('http://192.168.1.110:83/plus/ajaxs.asp?action=HitsGuangGao&id='+id,function(){});}catch(e){}}}
function checkDate22(date_arr){
 var date=new Date();
 date_arr=date_arr.split("-");
var year=parseInt(date_arr[0]);
var month=parseInt(date_arr[1])-1;
var day=0;
if (date_arr[2].indexOf(" ")!=-1)
day=parseInt(date_arr[2].split(" ")[0]);
else
day=parseInt(date_arr[2]);
var date1=new Date(year,month,day);
if(date.valueOf()>date1.valueOf())
 return false;
else
 return true
}
